@import url(./auth.css);

.auth-wrapper {
  width: calc(32 * var(--size-9));
}

.password-icon-wrapper .password-icon {
  color: var(--color-black);
  top: 10px;
  right: 10px;
}

@media screen and (max-width: 600px) {
  .auth-wrapper {
    width: calc(22 * var(--size-9));
  }

  .form-name,
  .form-password {
    flex-direction: column;
  }
}
